package ecs.components;

import ecs.core.Component;

class Action extends Component {
	public final action:Void->Void;

	public function new(action:Void->Void) {
		super();

		this.action = action;
	}
}
